/* BASIC css start */
body { background:#f5f3f0  }


.srs_top{position:relative;width:100%;overflow:hidden;}
.srs_top .srs_im{line-height:0;}
.srs_top .srs_im img{display:block;width:100%;height:auto;}
.srs_top .srs_tx{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:100%;text-align:center;z-index:2;font-size:34px;font-family:'NotoSerifKR';color:#fff; line-height:36px }

#productDetail { padding:0 60px }

#productDetail .tit-prd { font-family:'notokr-light'; font-size:27px; color:#000; padding:60px 0 17px }
#productDetail .tit-sub { font-family:'notokr-light'; font-size:13px; color:#000; line-height:19px }

#productDetail .prd-tx { padding:30px 0 0 }
#productDetail .prd-tx span { font-family:'notokr-light'; font-size:14px; color:#000; line-height:19px; padding-right:30px }
#productDetail .prd-tx span:before { clear: both; content: ""; display: inline-block; width:1px; height:11px; background:#666; margin-right:34px; margin-top:1px }
#productDetail .prd-tx span:first-child:before { display:none }

#productDetail .guide_bt { padding:30px 0 0 }
#productDetail .guide_bt a { display:inline-block; height:33px; line-height:33px; background:#1e1e1e; color:#fff; text-align:center; font-family:'notokr-light'; padding:0 20px; border-radius:16px; }





/* 슬라이드 */
.main_roll_02 { margin:0px 0 0px }
.main_roll_02 .c_title { text-align:left; font-family:'notokr-light'; font-size:27px; color:#000; padding:70px 0 23px 50px }


.main_roll_02 .swiper.main_roll_swiper2 {
  width: 99%;
  margin: 0 0.5%;
}
#wrap [class^="main_roll"] .swiper-pagination{
  width: 96.875%;
  margin-right: 0;
  text-align: left;
  right: 0;
  left: auto;
  bottom: 0;
}

#wrap [class^="main_roll"] .swiper-pagination-bullet{
  width: 3px;
  height: 3px;
  border-radius: 9999px;
  transition-duration: .3s;
}

#wrap [class^="main_roll"] .swiper-pagination-bullet-active{
  width: 20px;
  background-color: #000;
}

#wrap [class^="main_roll"] .swiper-button-prev, 
#wrap [class^="main_roll"] .swiper-button-next{
  width: 10%;
  height: 100%;
}

#wrap [class^="main_roll"] .swiper-button-prev::after, 
#wrap [class^="main_roll"] .swiper-button-next::after{
  display: none;
}

#wrap [class^="main_roll"] .swiper-button-prev{
  top: 0;
  bottom: auto;
  left: 0;
  right: auto;
}

#wrap [class^="main_roll"] .swiper-button-next{
  top: auto;
  bottom: 0;
  left: auto;
  right: 0;
}

#wrap [class^="main_roll"] .swiper-button-prev:hover{
  cursor: url('/design/custommood/deetong/2023/arr05.png') 48 48, auto;
}

#wrap [class^="main_roll"] .swiper-button-next:hover{
  cursor: url('/design/custommood/deetong/2023/arr06.png') 48 48, auto;
}




[class^="main_roll"] { position: relative; text-align:left;}
[class^="main_roll"] .slideBox {padding-bottom: 25px;}
[class^="main_roll"] img { width:100%; }


#wrap .main_roll_02 .swiper-pagination{
  width: 100%;
  text-align: center;
  right: 0;
  left: auto;
  bottom: 0;
}

#wrap .main_roll_02 .swiper-pagination-bullet{
  width: 10%;
  height: 3px;
  margin:0 0 0 0;
  border-radius:0px;
  transition-duration: .3s;
  background:#404040;
}




/* 상품 상세 이미지 */
.prd-detail { text-align:center; padding:200px 0  }
.prd-detail img { width:100%; max-width:1200px; margin:0 auto; }

#productDetail .prd-detail .dtl { width:100% }
#productDetail .prd-detail .dtl img { width:100% }
#productDetail .prd-detail table { table-layout: auto; }
#productDetail .prd-detail { width: 100%; overflow: hidden; }







/* BASIC css end */

